<!DOCTYPE html>
<html class="no-js" <?php language_attributes(); ?>>
<head>
  <meta charset="<?php bloginfo('charset'); ?>">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <link rel="profile" href="https://gmpg.org/xfn/11" />
  <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
  
  <?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
  <header>
    <div class="profile-page sidebar-collapse">
      <nav class="navbar navbar-expand-lg fixed-top navbar-transparent bg-primary" color-on-scroll="400">
        <div class="container">
          <div class="navbar-translate"><a class="navbar-brand" href="<?php echo get_permalink() ?>" rel="tooltip"><?php echo get_bloginfo('name') ?></a>
            <button class="navbar-toggler navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation" aria-controls="navigation" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-bar bar1"></span>
              <span class="navbar-toggler-bar bar2"></span>
              <span class="navbar-toggler-bar bar3"></span>
            </button>
          </div>

          <?php
            wp_nav_menu([
              'theme_location'    => "cv-menu",
              'menu'              => "cv-menu",
              'menu_class'        => "navbar-nav",
              'container_class'   => "collapse navbar-collapse justify-content-end",
              'container_id'      => "navigation",
              'depth'             => "1",
              'fallback_cb'       => false
            ]);
          ?>
          
        </div>
      </nav>
    </div>
  </header>

  <div class="page-content">
    
        