<?php

require_once ARS_DIR . 'inc/class-tgmpa.php';

add_action('tgmpa_register', 'ars_register_required_plugins');

function ars_register_required_plugins() {
	$plugins = [
		[
			'name'					=> 'CMB2',
			'slug'					=> 'cmb2',
			'required'				=> true,
			'version'				=> '2.4.2',
			'force_activation'		=> true,
			'force_deactivation'	=> true,
		],
		[
			'name'					=> 'Photo Gallery by 10Web - Responsive Image Gallery',
			'slug'					=> 'photo-gallery',
			'version'				=> '1.5.15',
		],
		[
			'name'					=> 'WP Mail SMTP by WPForms',
			'slug'					=> 'wp-mail-smtp',
			'version'				=> '1.4.1',
		],
	];

	$config = [
		'id'           => 'ars-tgmpa',
		'default_path' => '',
		'menu'         => 'tgmpa-install-plugins',
		'parent_slug'  => 'themes.php',
		'capability'   => 'edit_theme_options',
		'has_notices'  => true,
		'dismissable'  => true,
		'dismiss_msg'  => '',
		'is_automatic' => true,
		'message'      => '',
	];

	tgmpa($plugins, $config);
}
