
<div class="section" id="blog">
  <div class="container">
    <div class="row">
      <div class="col-md-6 ml-auto mr-auto">
        <div class="h4 text-center mb-4 title">Blog</div>
      </div>
    </div>

    <div class="tab-content gallery">
      <div class="tab-pane active" id="blog-contents">
        <div class="ml-auto mr-auto">
          <div class="row">
            <?php foreach (ars_recent_posts()->posts as $post) : ?>
                <div class="col-md-4">
                  <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom" data-aos-offset="100" data-aos-duration="1000">
                    <a href="<?php echo esc_url(get_permalink($post)) ?>">
                      <figure class="cc-effect">
                        <img src="<?php ars_get_post_thumb($post); ?>" alt="<?php echo $post->post_title; ?>"/>
                        <figcaption>
                          <div class="h4"><?php echo $post->post_title; ?></div>

                          <?php ars_get_post_category(); ?>
                        </figcaption>
                      </figure>
                    </a>
                  </div>
                </div>
            <?php endforeach; ?>
          </div>

          <?php if (ars_recent_posts()->count == 3) : ?>
            <div class="more-blog text-center mt-4" data-aos="fade-up" data-aos-anchor-placement="top-bottom" data-aos-offset="100">
              <a href="<?php echo get_permalink(get_option('page_for_posts')); ?>" class="btn btn-primary">More Blog</a>
            </div>
          <?php endif; ?>

        </div>
      </div>
    </div>

  </div>
</div>
