
<div class="section" id="contact">
  <div class="cc-contact-information" style="background-image: url('<?php echo ars_meta('contact_bg') ?: ARS_URI . "assets/img/map.png" ?>');">
    <div class="container">
      <div class="cc-contact">
        <div class="row">
          <div class="col-md-9">
            <div class="card mb-0" data-aos="zoom-in">
              <div class="h4 text-center title">Contact Me</div>
              <div class="row">
                <div class="col-md-6">
                  <div class="card-body">
                    <form id="contact-form" class="available">
                      <div class="p pb-3"><strong>Feel free to contact me </strong></div>
                      <div class="row mb-3">
                        <div class="col">
                          <div class="input-group">
                            <div class="input-group-prepend">
                              <i class="fa fa-user-circle"></i>
                            </div>
                            <input class="form-control" type="text" id="name" placeholder="Name" required="required"/>
                          </div>
                        </div>
                      </div>
                      <div class="row mb-3">
                        <div class="col">
                          <div class="input-group">
                            <div class="input-group-prepend">
                              <i class="fa fa-file-text"></i>
                            </div>
                            <input class="form-control" type="text" id="subject" placeholder="Subject" required="required"/>
                          </div>
                        </div>
                      </div>
                      <div class="row mb-3">
                        <div class="col">
                          <div class="input-group">
                            <div class="input-group-prepend">
                              <i class="fa fa-envelope"></i>
                            </div>
                            <input class="form-control" type="email" id="from" placeholder="E-mail" required="required"/>
                          </div>
                        </div>
                      </div>
                      <div class="row mb-3">
                        <div class="col">
                          <div class="form-group">
                            <textarea class="form-control" id="message" placeholder="Your Message" required="required"></textarea>
                          </div>
                        </div>
                      </div>
                      <div class="row">
                        <div id="form-footer" class="col">
                          <button id="sendButton" class="btn btn-primary" type="submit">Send Message</button>
                        </div>
                      </div>
                    </form>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="card-body">
                    <p class="mb-0"><strong>Address </strong></p>
                    <p class="pb-2"><?php echo ars_meta('address') ?: '-'; ?></p>
                    <p class="mb-0"><strong>Phone</strong></p>
                    <p class="pb-2"><?php echo ars_meta('phone') ?: '-'; ?></p>
                    <p class="mb-0"><strong>Email</strong></p>
                    <p><?php echo ars_meta('email') ?: '-'; ?></p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
