
<div class="section" id="portfolio">
  <div class="container">
    <div class="row">
      <div class="col-md-6 ml-auto mr-auto">
        <div class="h4 text-center mb-4 title">Portfolio</div>
      </div>
    </div>

    <div class="tab-content gallery">
      <div class="tab-pane active" id="portfolio-contents">
        <div class="ml-auto mr-auto mb-2">
          <?php foreach (ars_get_portfolio()->rows as $rows) : ?>
            <div class="row">
              <?php foreach ($rows as $portfolio) : ?>
                <div class="col-md-6 mb-2">
                  <div class="cc-porfolio-image img-raised" data-aos="fade-up" data-aos-anchor-placement="top-bottom" data-aos-offset="100" data-aos-duration="1000">
                    <a href="<?php echo esc_url(get_permalink($portfolio)) ?>">
                      <figure class="cc-effect">
                        <img src="<?php ars_get_portfolio_thumb($portfolio); ?>" alt="<?php echo $portfolio->post_title; ?>"/>
                        <figcaption>
                          <div class="h4"><?php echo $portfolio->post_title; ?></div>

                          <?php ars_get_portfolio_category($portfolio); ?>
                        </figcaption>
                      </figure>
                    </a>
                  </div>
                </div>
              <?php endforeach; ?>
            </div>
          <?php endforeach; ?>

          <?php if (ars_get_portfolio()->count == 4) : ?>
            <div class="more-portfolio text-center mt-4" data-aos="fade-up" data-aos-anchor-placement="top-bottom" data-aos-offset="100">
              <a href="<?php echo get_post_type_archive_link('portfolio'); ?>" class="btn btn-primary">More Portfolio</a>
            </div>
          <?php endif; ?>

        </div>
      </div>
    </div>

  </div>
</div>
