<div class="profile-page" id="profile">
  <div class="wrapper">
    <div class="page-header page-header-small" filter-color="original">
      <div class="page-header-image" data-parallax="true" style="background-image: url('<?php ars_get_parallax(get_the_ID()); ?>');"></div>
      <div class="container">
        <div class="content-center">
          <div class="cc-profile-image">
            <a href="<?php echo get_permalink() ?>">
              <?php echo get_avatar(get_option('admin_email'), 150, null, get_bloginfo('name'), ['class' => 'gravatar-img']); ?>
            </a>
          </div>
          <div class="h2 title"><?php echo get_bloginfo('name') ?></div>
          <p class="category text-white"><?php echo get_bloginfo('description') ?></p>
          <a class="btn btn-primary smooth-scroll mr-2" href="#contact" data-aos="zoom-in" data-aos-anchor="data-aos-anchor">Hire Me</a>
          <a class="btn btn-<?php echo ars_meta('cv_file') ? 'primary' : 'default'; ?>" href="<?php echo ars_meta('cv_file') ?: 'javascript:;' ?>" data-aos="zoom-in" data-aos-anchor="data-aos-anchor" <?php echo ars_meta('cv_file') ? '' : 'data-toggle="tooltip" data-placement="bottom" title="Not Available"'; ?>>Download CV</a>
        </div>
      </div>
      <div class="section">
        <div class="container">
          <div class="button-container">
            <a class="btn btn-default btn-round btn-lg btn-icon" target="_blank" href="<?php echo ars_meta('facebook'); ?>" rel="tooltip" title="Follow me on Facebook">
              <i class="fa fa-facebook"></i>
            </a>
            <a class="btn btn-default btn-round btn-lg btn-icon" target="_blank" href="<?php echo ars_meta('twitter'); ?>" rel="tooltip" title="Follow me on Twitter">
              <i class="fa fa-twitter"></i>
            </a>
            <a class="btn btn-default btn-round btn-lg btn-icon" target="_blank" href="<?php echo ars_meta('linkedin'); ?>" rel="tooltip" title="Follow me on LinkedIn">
              <i class="fa fa-linkedin"></i>
            </a>
            <a class="btn btn-default btn-round btn-lg btn-icon" target="_blank" href="<?php echo ars_meta('instagram'); ?>" rel="tooltip" title="Follow me on Instagram">
              <i class="fa fa-instagram"></i>
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
